.TopPartA {
	HEIGHT:70px;
	width: 50px;
	BACKGROUND-COLOR: #BBDE78;
}

.TopPartB {
	HEIGHT:70px;
	width: 277px;
	BACKGROUND-COLOR: #EDEEEF;
}

.TopPartC {
	COLOR: #000000;
	BACKGROUND-COLOR: #007798;

	BACKGROUND-image: url(../images/Login/Menu-top.gif); 
	BACKGROUND-position:top right; 
	BACKGROUND-repeat:no-repeat;
 
  	HEIGHT:70px;
}


.CenterPartA {
	HEIGHT:100px;
	BACKGROUND-COLOR: #007798;

}

.CenterPartB {
	BACKGROUND-image: url(../Images/Login/back_login.gif); 
	BACKGROUND-position:bottom right; 
	BACKGROUND-repeat:no-repeat; 
	BACKGROUND-COLOR:#9BCA4F;
}

.CenterPartC {
	BACKGROUND-image: url(../Images/Login/img_login.jpg); 

}

.CenterPartD {
	COLOR: #000000; 
}

.CenterPartD TABLE {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana;
	TEXT-ALIGN: center;
}

.Bottom {
	COLOR: #000000;
	BACKGROUND-image: url(../Images/Login/form-bottom.gif); 
	BACKGROUND-position:top right; 
	BACKGROUND-repeat:repeat-x; 
	BACKGROUND-COLOR:#BBDE78;
	HEIGHT: 70px;
	
	padding-top: 5px;
	padding-left: 5px;
	
	TEXT-ALIGN: left;
	FONT-SIZE: 12px; 
	COLOR: #333333; 
	FONT-STYLE: italic; 
	FONT-FAMILY: Verdana;
}

.CopyRightDiv {
	bottom:20px;
	right:20px;
	position:absolute;
}

.AppLogoDIVN {
	HEIGHT: 140px;
	width: 110px;
	BORDER: solid 1px #a4a3a3;
	cursor:pointer;
}

.AppLogoDIVO {
	HEIGHT: 140px;
	width: 110px;
	BACKGROUND-COLOR: #EDEEEF;
	BORDER: solid 1px #a4a3a3;
	cursor:pointer;
}

.SmallAppLogoDIVN {
	HEIGHT: 30px;
	width: 300px;
	BORDER: solid 1px #a4a3a3;
	cursor:pointer;
}

.SmallAppLogoDIVO {
	HEIGHT: 30px;
	width: 300px;
	BACKGROUND-COLOR: #EDEEEF;
	BORDER: solid 1px #a4a3a3;
	cursor:pointer;
}

.MessData {
	TEXT-ALIGN: center;
}

.LoginDiv {
	width: 300px;
	HEIGHT: 120px;
		
	top:30%;
	left:35%;
	position:absolute;
}


.LoginDivTitle {
	align: left;

	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #EDEEEF;
	FONT-FAMILY: Verdana;
	TEXT-ALIGN: left;
}

.LoginDivBack {
	position:absolute;
	BACKGROUND-COLOR: #007798;
		
	FILTER:alpha(opacity=80);
	
	opacity:0.8;
	moz-opacity:0.8;
}

.DivDark {

	position:absolute;
	BACKGROUND-COLOR:#C7D1C6;
		
	FILTER:alpha(opacity=50);
	
	opacity:0.5;
	moz-opacity:0.5;
}

.LoginData {
	COLOR: #333333; 
	FONT-FAMILY: Verdana;
	font-size: 10px;
}

.LoginDataLabel {
	Text-align: right;
	width:100px;
}

.LoginDataTop {
	display: none;
}

.LoginBut_n {
	FONT-FAMILY: Verdana;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 9px; 
	COLOR: #333333; 
	text-decoration: none;

}

.LoginBut_o {
	FONT-FAMILY: Verdana;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 9px; 
	COLOR: #007ea2; 
	text-decoration: none;
}

.LoginDataBottom {
	BACKGROUND-image: url(../images/Login/keys.gif); 
	BACKGROUND-position:center right;
	BACKGROUND-repeat:no-repeat; 
	
	width: 100px;
	HEIGHT: 30px;
}

.BackDataBottom {
	BACKGROUND-image: url(../images/Login/keys.gif); 
	BACKGROUND-position:center right;
	BACKGROUND-repeat:no-repeat; 
	
	width: 100px;
	HEIGHT: 30px;
}

.TBox {
	font-size: 12px;
	FONT-FAMILY: Verdana;
	COLOR: #2f2f2f;

	BORDER: solid 1px #a4a3a3;
	BACKGROUND-COLOR: #ffffff;
}

.Thanks {
	FONT-SIZE: 24px;
	FONT-FAMILY: Verdana;
	COLOR: #007798;
	TEXT-ALIGN: center;
	FONT-WEIGHT: normal;
}

.DescText {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana;
	COLOR: #007798;
	TEXT-ALIGN: center;
	FONT-WEIGHT: normal;
}

/******************** Ventana de mensajes **************************************/

.TM_Title {
	BACKGROUND-COLOR:#2897B3;
	BORDER:1px solid #a4a3a3;
	
	FONT-WEIGHT: bold; 
	FONT-SIZE: 14px; 
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial;
	TEXT-ALIGN: center;
}

.TM_Label {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 20px;
	COLOR: #363636;
	FONT-FAMILY: Arial;
	TEXT-ALIGN: left;
}

.TM_Descr {
	PADDING-TOP: 10px;
	PADDING-LEFT: 12px;
	PADDING-RIGHT: 20px;
	PADDING-BOTTOM: 10px;
	
	FONT-SIZE: 16px; 
	COLOR: #2897B3;
	FONT-FAMILY: Arial;
	TEXT-ALIGN: left;
	vertical-Align: top;
}

/* BUTTONS --------------------------------------------------------------------------*/

.Buttons {
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left;
    CURSOR: pointer;
	
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	
	HEIGHT:16px;
}

.BImg {
	background: 10px center no-repeat;
	padding-left:32px;
}

.B_n {color:#333333;}
.B_o {color:#007EA2;}
.B_d {color:#8f8f8f; cursor:default;}